//go:build man

package main

import (
	"os"

	"go.jolheiser.com/git-age/cmd"
)

func main() {
	fi, err := os.Create("git-age.1")
	if err != nil {
		panic(err)
	}
	defer fi.Close()

	app := cmd.New()
	man, err := app.ToMan()
	if err != nil {
		panic(err)
	}

	fi.WriteString(man)
}
